{
  "name": "robot-screen",
  "version": "1.0.0",
  "description": "迎宾巡逻安防机器人机身屏交互系统",
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "vite build",
    "preview": "vite preview"
  },
  "dependencies": {
    "@stomp/stompjs": "^6.1.2",
    "axios": "^1.16.0",
    "pinia": "^2.1.7",
    "sockjs-client": "^1.6.1",
    "vue": "^3.4.21",
    "vue-router": "^4.3.0"
  },
  "devDependencies": {
    "@vitejs/plugin-vue": "^5.0.4",
    "vite": "^5.2.0"
  }
}
